
        .testimonials_button_links-policy-wrapper {
            background-color: #4daaa9; 
            width: 100%;
     
            padding: 3rem 1rem; 
            display: flex;
            align-items: center;
            justify-content: center;
        }

        .testimonials_button_links-policy-title {
                margin: 0;
    text-align: center;
    line-height: 1.4;
    font-size: clamp(1.25rem, 4vw, 2.25rem);
    font-weight: 600;
    text-transform: capitalize;
    color: #FFFFFF;
        }


        @media (min-width: 768px) {
            .testimonials_button_links-policy-wrapper {
                padding: 5rem 2rem; 
            }
        }